<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>s05 activity</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>

	<h2>Products Offered</h2>

	<table border="1">

		
		<thead>
			<tr>
				
				<th colspan="1">Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369;500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369;1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial projects is inclusive of charges</th>
			</tr>
		</tfoot>
	</table>

		<h2>Contact Form</h2>

		<form action="https://google.com">
		<label for="first_name">First name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

		<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required><br>
				
		<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required><br>
				
		<label for="contact_number">Contact Number:</label><br>
				<input type="number" name="contact_number" id="contact_number" required><br>	

		<label for="service_type">Service Type:</label><br>

		<select name="service_type" id="service_type">

			<option value="front_end_programming">Front End Programming</option>

			<option value="back_end_programming">Back End Programming</option>

			<option value="full_stack_end_programming">Full Stack End Programming</option><br><br>

		</select><br>

		<label>Preferred Contact:</label><br>

		<input type="checkbox" name="contact1" id="contact1" value="email">
		<label for="contact">Email</label><br>

		<input type="checkbox" name="contact2" id="contact2" value="phone">
		<label for="phone">Phone</label><br>
				
		<label>Package:</label><br>
		
		<input type="radio" name="package1" id="package1" value="basic">
		<label for="contact">Basic</label><br>

		<input type="radio" name="package2" id="package2" value="premium">
		<label for="phone">Premium</label><br>

		<label>Message</label><br>

		<textarea name="message" rows="5" id="notes"></textarea><br>


		<button type="submit">Send Inquiry</button><br>

		<button type="reset">Reset</button>
		
		</form>
</body>
</html>